.card {
    color: #EEE;
    margin: 15px 0;
    border-radius: 5px;
    box-shadow: #1e2023 0 3px 5px;
    background-color: var(--gainz-palette-secondary);
    position: relative;
    overflow: hidden;
}

.card.shadowed {
    text-shadow: black 1px 1px 10px;
}

.background {
    background-position: center;
    background-size: cover;
    position: absolute;
    opacity: 0.6;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.content {
    z-index: 1;
    position: relative;
}

.regular {
    padding: 20px;
}

.small {
    padding: 5px;
}
